@charset "UTF-8";
/* ショップトップ */
.shoptop-search .ttl-article {
  margin-bottom: 50px;
}
.shoptop-search-block {
  display: block;
  background: #fff;
  border: 1px solid #cacaca;
  border-radius: 5px;
  overflow: hidden;
  font-size: 16px;
  position: relative;
  text-align: left;
}
.shoptop-search-block-input {
  border: none;
  width: 867px;
  height: 50px;
  line-height: 50px;
  padding: 0 25px;
  outline: none;
}
.shoptop-search-block-input::placeholder {
  color: #cacaca;
}
.shoptop-search-block-btn {
  background: url(/common_c/images/common/icon/icon_search_gray.svg) no-repeat center center;
  background-size: 25px;
  width: 50px;
  height: 50px;
  position: absolute;
  right: 0px;
  top: 1px;
  text-indent: -99em;
  overflow: hidden;
  border: none;
  cursor: pointer;
}

.shop-near-list {
  border-top: 1px solid #e8e8e8;
}
.shop-near-list-item {
  border-bottom: 1px solid #e8e8e8;
  padding: 15px 0;
  overflow: hidden;
}
.shop-near-list-title {
  float: left;
  width: 270px;
  padding-top: 5px;
}
.shop-near-list-title > h3 {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.7;
}
.shop-near-list-btn {
  float: right;
  width: 280px;
  border-left: 1px solid #e8e8e8;
  font-size: 0px;
  overflow: hidden;
  padding: 10px 0 10px 15px;
}
.shop-near-list-btn .btn {
  min-width: 0;
  width: 44%;
  margin-left: 4%;
}
.shop-near-list-btn-book:before {
  content: '';
  background: url(/common_c/images/common/icon/icon_calender.svg) no-repeat left top;
  background-size: 18px 16px;
  width: 18px;
  height: 16px;
  display: inline-block;
  margin-right: 7px;
  vertical-align: middle;
  position: relative;
  top: -1px;
}
.shop-near-list-btn-book.btn-red:before {
  background: url(/common_c/images/common/icon/icon_calender_white.svg) no-repeat left top;
}
.shop-near-list-btn-myshop:before {
  content: '';
  background: url(/common_c/images/common/icon/icon_myshop.svg) no-repeat left top;
  background-size: 18px 16px;
  width: 18px;
  height: 16px;
  display: inline-block;
  margin-right: 2px;
  vertical-align: middle;
  position: relative;
  top: -1px;
}
.shop-near-list-text {
  display: inline-block;
  width: calc(100% - 570px);
}
.shop-near-list-address {
  padding: 10px 0 5px 0;
  font-size: 13px;
  line-height: 1.5;
}
.shop-near-list-tel {
  font-size: 13px;
  display: inline-block;
}
.shop-near-list-tel:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin-right: 2px;
  background: url(/common_c/images/common/icon/icon_tel.svg) 0 0 no-repeat;
  background-size: 12px 17px;
  width: 12px;
  height: 17px;
}
.shop-near-list-more {
  display: inline-block;
  font-size: 13px;
  margin-left: 20px;
}
.shop-crowd {
  padding: 20px 0 0 0;
}
.shop-crowd-explain {
  margin-bottom: 25px;
}
.shop-crowd-explain li {
  display: inline-block;
  margin-right: 10px;
  font-size: 14px;
}
.shop-crowd-explain li img {
  width: 15px;
  vertical-align: middle;
  margin-right: 8px;
  position: relative;
  top: -1px;
}
.shop-crowd-data .list-price-item-title {
  padding: 3px 0 3px 0;
}
.shop-crowd-data .list-price-item-number {
  padding: 0 0 0 5%;
}
.shop-crowd-data .list-price-item-number img {
  width: 25px;
}

/* エリアから探す */
.shopsearch-subshop-list {
  border-top: 1px solid #e8e8e8;
}
.shopsearch-subshop-list-item {
  padding: 30px 0;
  border-bottom: 1px solid #e8e8e8;
  font-size: 15px;
}
.shopsearch-subshop-list-title {
  font-weight: bold;
}

/* ショップ詳細 */
.location-wrapper {
  padding-left: 20px;
}

#map {
  display: block;
  width: 100%;
  height: 390px;
  margin: 0 0 10px 0;
}
#map .yolp-tilelayer,
#map .yolp-layer {
  width: 100%;
}
#map *, #map *::before, #map *::after {
  box-sizing: content-box;
}
#map img {
  max-width: none;
}

.map-annotation {
  background: url(/shop/images/icon_annotation.png) left center no-repeat;
  background-size: 19px 23px;
  padding-left: 25px;
  font-size: 12px;
}

.shop-sns {
  display: inline-block;
}
.shop-sns-list-item {
  display: inline-block;
  margin-left: 10px;
}
.shop-sns-list-item img {
  width: 40px;
  display: block;
}

.js-show-offtime {
  display: none;
}

/* ショップ予約 */
.shopreservation-select-2 {
  display: none;
}
.shopreservation-text-icon {
  width: 14px;
  vertical-align: middle;
  display: inline-block;
}
.shopreservation-table {
  display: none;
}
.shopreservation-table-1 {
  display: block;
}
.shopreservation-table-icon-1 {
  width: 20px;
}
.shopreservation-table-icon-2 {
  width: 20px;
}
.shopreservation-table-icon-3 {
  width: 20px;
}
.shopreservation-table-icon-4 {
  width: 20px;
}
.shopreservation-table-icon-5 {
  width: 14px;
}
.shopreservation-table-selected {
  background: #F85A6A;
  color: #fff;
  width: 88px;
  text-align: center;
  border-radius: 7px;
  height: 30px;
  line-height: 30px;
  display: block;
  margin: 0 auto;
}
.shopreservation-notice {
  margin-bottom: 40px;
}
.shopreservation-notice p {
  font-size: 13px;
}
.shopreservation-notice-first {
  margin-bottom: 0;
}

.yoyaku_form_block.hearing_text {
  font-size: 15px;
  line-height: 1.6;
  display: table;
  width: 100%;
}

.yoyaku_form_block.hearing_text > span {
  display: table-cell;
  vertical-align: middle;
}

.yoyaku_form_block.hearing_text > span:last-child {
  padding-left: 20px;
  font-size: 13px;
}

.reservation_type_text {
  border: 1px solid #e8e8e8;
  padding: 11px 20px;
  border-radius: 8px;
  height: 52px;
  width: 100%;
  -webkit-appearance: none;
  font-size: 15px;
}

@media screen and (min-width: 769px) {
  #purpose-visit .formradio-inline-item,
  #purpose-visit .formcheckbox-inline-item {
    width: calc(33% - 10px );
  }
  #purpose-visit .formradio-inline-item label,
  #purpose-visit .formcheckbox-inline-item label {
    width: 100%;
	text-align:left;
  }
}
@media (max-width: 768px) {
  /* 来店目的ボタン */
  #purpose-visit .formcheckbox-inline-item{
  	display:table;
	float:left;
	width:50%;
	box-sizing:border-box;
	margin:0 0 10px 0;
	padding:0 0 0 1%;
  }
  #purpose-visit .formcheckbox-inline-item:nth-child(odd){
  	padding:0 1% 0 0;
  }
  #purpose-visit .formcheckbox-inline-item label{
    padding: 10px 5px 10px 43px;
    display: table-cell;
    vertical-align: middle;
	width:100%;
  }
  
  /* 受付台数 */
  #acceptance_num_area .formradio-inline-item{
  	margin-left:0;
  }
  #acceptance_num_area .formradio-inline-item:nth-child(2n+1){
  	margin-left:2%;
  }

  /* ショップトップ */
  .shoptop-search .ttl-article {
    margin-bottom: 15px;
  }
  .shoptop-search-block {
    display: block;
    background: #fff;
    border: 1px solid #e8e8e8;
    border-radius: 5px;
    overflow: hidden;
    font-size: 13px;
    position: relative;
    text-align: left;
  }
  .shoptop-search-block-input {
    border: none;
    width: calc(100% - 48px);
    height: 48px;
    line-height: 48px;
    padding: 0 15px;
    outline: none;
  }
  .shoptop-search-block-input::placeholder {
    color: #ccc;
  }
  .shoptop-search-block-btn {
    background: url(/common_c/images/common/icon/icon_search_gray.svg) no-repeat center center;
    background-size: 20px;
    width: 40px;
    height: 48px;
    position: absolute;
    right: 0px;
    top: 1px;
    text-indent: -99em;
    overflow: hidden;
    border: none;
    cursor: pointer;
  }

  .shop-near {
    padding-top: 0px;
  }
  .shop-near .ttl-article {
    margin-bottom: 10px;
  }
  .shop-near-list-item {
    padding: 10px 0;
  }
  .shop-near-list-title {
    width: calc(100% - 110px);
    padding-top: 5px;
  }
  .shop-near-list-title > h3 {
    font-size: 14px;
    line-height: 1.6;
  }
  .shop-near-list-btn {
    width: 110px;
    border-left: none;
    padding: 0px 0 4px;
    font-size: 0px;
  }
  .shop-near-list-btn .btn {
    min-width: 0;
    width: 45px;
    height: 45px;
    margin-left: 7px;
    vertical-align: top;
    text-indent: -99em;
    overflow: hidden;
  }
  .shop-near-list-btn-book {
    background: url(/common_c/images/common/btn_book_sp.svg) no-repeat center center white;
    background-size: 34px 30px;
  }
  .shop-near-list-btn-book:after {
    display: none;
  }
  .shop-near-list-btn-book.btn-red {
    background: url(/common_c/images/common/btn_book_white_sp.svg) no-repeat center center #FC0F3A;
    background-size: 34px 30px;
  }
  .shop-near-list-btn-myshop {
    background: url(/common_c/images/common/btn_myshop_sp.svg) no-repeat center center white;
    background-size: 40px 30px;
  }
  .shop-near-list-btn-myshop:after {
    display: none;
  }
  .shop-near-list-text {
    display: block;
    overflow: hidden;
    clear: both;
    width: 100%;
  }
  .shop-near-list-address {
    padding: 10px 0 5px 0;
    font-size: 13px;
    line-height: 1.5;
  }
  .shop-near-list-tel {
    font-size: 13px;
    display: inline-block;
  }
  .shop-near-geo-btn {
    min-width: 0;
    width: 200px;
    font-size: 13px;
  }
  .shop-crowd {
    padding: 15px 0 20px 0;
  }
  .shop-crowd-explain {
    margin-bottom: 15px;
  }
  .shop-crowd-explain li {
    display: block;
    margin-right: 0px;
    font-size: 12px;
    margin-bottom: 3px;
  }
  .shop-crowd-data .list-price-item-title {
    padding: 1px 0 1px 0;
  }
  .shop-crowd-data .list-price-item-number {
    padding: 0 0 0 5%;
  }
  .shop-crowd-data .list-price-item-number img {
    width: 20px;
  }

  /* エリアから探す */
  .shopsearch-subshop-list-item {
    padding: 12px 0;
    font-size: 13px;
  }
  .shopsearch-subshop-list-title {
    margin-bottom: 5px;
  }
  .shopsearch-icon-map {
    background: url(/common_c/images/common/icon/icon_shop_map.svg) 10px center no-repeat;
    background-size: 20px;
    padding-left: 38px;
  }
  .shopsearch-icon-pin {
    background: url(/common_c/images/common/icon/icon_shop_pin.svg) 10px center no-repeat;
    background-size: 14px;
    padding-left: 38px;
  }
  .shopsearch-icon-search {
    background: url(/common_c/images/common/icon/icon_search_gray.svg) 10px center no-repeat;
    background-size: 19px;
    padding-left: 38px;
  }

  /* ショップ詳細 */
  .location-wrapper {
    padding-left: 0;
  }

  #map {
    height: 235px;
  }

  .shop-sns-list-wrapper .ttl-paragraph {
    text-align: center;
  }
  .shop-sns-list {
    text-align: center;
  }

  /* ショップ予約 */
  .shopreservation-text-icon {
    width: 12px;
  }
  .shopreservation-table-icon-1 {
    width: 18px;
  }
  .shopreservation-table-icon-2 {
    width: 18px;
  }
  .shopreservation-table-icon-3 {
    width: 18px;
  }
  .shopreservation-table-icon-4 {
    width: 18px;
  }
  .shopreservation-table-icon-5 {
    width: 12px;
  }
  .shopreservation-table-selected {
    width: 35px;
    height: auto;
    line-height: 1;
    font-size: 10px;
    padding: 4px 2px;
    display: inline-block;
    border-radius: 5px;
  }
  .shopreservation-notice {
    margin-bottom: 20px;
  }
  .shopreservation-notice p {
    font-size: 11px;
  }
}
/* iphone5 iphoneSE用 */
@media screen and (max-width: 370px) {
  .table-reservation {
    font-size: 11px;
  }
}
/* 周辺店舗表示調整用 */
@media (max-width: 768px) {
  .table th.table-cell-title a {
    font-size: 10px !important;
  }

  .table-reservation {
    table-layout: auto;
  }

  .table-reservation .table-cell-weekday .d-md-block,
  .table-reservation .table-cell-saturday .d-md-block,
  .table-reservation .table-cell-sunday .d-md-block {
    height: 0px;
  }

  .table.table-reservation th,
  .table.table-reservation td {
    min-width: initial;
    padding: 10px 0;
    font-size: 11px;
  }
}
.table-reservation th, .table-reservation td {
  border-right: 1px solid #E8E8E8;
}


/* loading image */
.shopreservation-table-1{
	position: relative;
}

.shopreservation-table-1 #area_calendar_loading,
.shopreservation-table-1 #area_calendar_loading2{
	position:absolute;
	top:180px;
	left:50%;
	transform: translate(-50%, 0);
}


.loading_cover {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 40;
    display: none;
    top: 0;
    cursor: pointer;
    background: #fff;
    opacity: 0.8;
    transition: all 0.5s;
}
.loading_cover img{
    position: fixed;
    border-radius: 30px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 50;
}



/* End loading image */

/* reservation birthday */

#birthday_year,#birthday_month,#birthday_mday{
	display: inline-block;
    width: 30%;
}
#birthday_month{
	margin: 0 5px;
}


@media (max-width: 768px) {
	#birthday_year{
		width:44%;
	}
	#birthday_month,#birthday_mday{
		width:22%;
	}

}


/* End reservation birthday */
